Don't have Telegram yet? Try it now!
https://codeyarns.com/2017/12/24/opencv-cmake-package-version-error/
OpenCV CMake package version error